html,body{margin:0;padding:0}

body{font: 76% arial,sans-serif;text-align:center;}

pickypicky{font:14px black arial,sans-serif;}


p{margin:10px}
a{color: #3399FF;padding:10px}

div#spacerbox{height:100px;line-height:80px;margin:0;
  padding-left:10px;background: #ffffff;color: #000000;border:none}

div#header h1{height:115px;line-height:60px;margin:0;
 padding-left:10px;background: #000000;color: #000000;}
  
  

div#navvy{height:30px;line-height:25px;margin:0;
 padding-left:10px;background: #EEE;background: #ffffff;border-bottom:solid 1px black;}
  
    
  
div#container{text-align:left; border:1px #000000}


div#content p{line-height:1.4;}


div#navigation{background:#ffffff}


div#extra{background:#ffffff}


div#footer{background: #333;color: #FFF}


div#footer p{margin:0;padding:5px 10px; border:solid 1px black}

div#container{width:950px;height:1300px;margin:0 auto; border:solid 1px black}

div#container1{width:900px;height:800px;margin:0 auto; border:solid 1px black}
div#content{float:right;width:700px;height:600
px;font:14px black arial,sans-serif;}


div#navigation{float:left;width:250px}


div#extra{float:left;clear:left;width:250px}


div#footer{clear:both;width:100%; background:#FFFFFF}

.skink {padding-top:30px}

.bigoltitle {font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; padding-bottom:20px}

.medtitle {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; padding-bottom:20px}

.liltitle {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; padding-bottom:20px}
